@charset "UTF-8";
/* CSS Document */

#siteTopPromo { 
	/* width:980px; */
	position:relative;
}

.promoBlock { position:relative; float:left; margin-top:5px; }

#siteTopPromoClose { position:relative; float:right; cursor:pointer;}

/* Starbuck's promo */
.promoStarbucks { 
	border:1px solid #a5d5d0;
	height:26px;
	padding:7px 7px 14px 17px;
	background-color:#cdece9;
	background-image:url(/site/fe-promos/logo_starbucks_sm.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.promoStarbucks .titleText { 
	font-family:Helvetica neue, Helvetica;
	font-weight:bold;
	font-size:16px;
	color:#444444;
}
.promoStarbucks .promoText { 
	font-family:verdana;
	font-size:12px;
	color:#444444;
}

.promoStarbucks a { color:#0a6a61; text-decoration:underline; }
.promoStarbucks a:visited { color:#064f48; text-decoration:underline; }
.promoStarbucks a:hover { color:#08a697; text-decoration:underline; }
.promoStarbucks a:active { color:#08a697; text-decoration:underline; }

/* Lightline sale promo */

.promo_top_LL_sale2012 { 
	background: #feeead; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fce08c', endColorstr='#fef8c6'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fce08c), to(#fef8c6)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fce08c,  #fef8c6); /* for firefox 3.6+ */
	border:1px solid #656364;
	height:56px;
	width:962px;
	padding:0px 7px 0px 10px;
}


.promo_top_LL_sale2012 .titleText {
	display:inline-block; 
	font-family:Helvetica neue, Helvetica;
	font-weight:bold;
	font-size:22px;
	color:#444444;
	margin:18px 14px 0px 8px;
}
.promo_top_LL_sale2012 img { margin-bottom:24px; }

.promo_top_LL_sale2012 .promoText { 
	display:inline-block; 
	font-family:verdana;
	font-size:12px;
	color:#444444;
	margin:18px 18px 0px 0px;
}

.promo_top_LL_sale2012 a { color:#444444; text-decoration:underline; }
.promo_top_LL_sale2012 a:visited { color:#444444; text-decoration:underline; }
.promo_top_LL_sale2012 a:hover { color:#22817b; text-decoration:underline; }
.promo_top_LL_sale2012 a:active { color:#22817b; text-decoration:underline; }

/* new site welcome promo */

.promo_top_welcome_2012 { 
	/*background-color: #3c4f71; */
	background-image:url(/site/fe-promos/images/bg_promo_welcome_2012.jpg); background-repeat:no-repeat;
	border:1px solid #656364;
	height:45px;
	padding:0px 0px 0px 0px;
	overflow:visible;
	width:980px;
}


.promo_top_welcome_2012 .titleText {
	display:inline-block; 
	font-family:Helvetica neue, Helvetica;
	font-weight:bold;
	font-size:16px;
	height:45px;
	color:#ffffff;
	margin:14px 10px 0 10px;
}
.promo_top_welcome_2012 img { float:right; }

.promo_top_welcome_2012 .promoText { 
	display:inline-block; 
	font-family:verdana;
	font-size:12px;
	height:45px;
	color:#ffffff;
	margin:14px 0 0 4px;
}

.promo_top_welcome_2012 .subMessage {
	display:inline-block; 
	font-family:verdana;
	font-size:11px;
	height:24px;
	color:#444444;
	float:right;
	margin:18px 14px 0 0px;
}

.promo_top_welcome_2012 a { color:#1C877D; text-decoration:underline; }
.promo_top_welcome_2012 a:visited { color:#1C877D; text-decoration:underline; }
.promo_top_welcome_2012 a:hover { color:#22817b; text-decoration:underline; }
.promo_top_welcome_2012 a:active { color:#22817b; text-decoration:underline; }

/* Trellis Winter Special 2012 */

.promo_top_Trellis_promo2012 { 
	background-image:url(/site/Images/promos/bg_promo_trellis_winter_2012.jpg);
	background-repeat:no-repeat;
	margin-bottom:-37px;
}
.promo_top_Trellis_promo2012 p { display:inline-block; margin-top:0px; }

.promo_top_Trellis_promo2012 .titleText {
	display:inline-block; 
	font-family:Helvetica neue, Helvetica;
	font-weight:bold;
	font-size:22px;
	color:#444444;
	margin:18px 14px 0px 8px;
}
.promo_top_Trellis_promo2012 img { margin-bottom:37px; }

.promo_top_Trellis_promo2012 p.promoText { 
	display:inline-block; 
	font-family:verdana;
	font-size:12px;
	color:#444444;
	margin:10px 18px 0px 0px;
}

.promo_top_Trellis_promo2012 a { color:#444444; text-decoration:underline; }
.promo_top_Trellis_promo2012 a:visited { color:#444444; text-decoration:underline; }
.promo_top_Trellis_promo2012 a:hover { color:#22817b; text-decoration:underline; }
.promo_top_Trellis_promo2012 a:active { color:#22817b; text-decoration:underline; }

/* video promo */
.promoVideoFME { 
	height:55px;
	padding:0px;
}

/* pages that use promo blocks - thank you page styles are in main css file */

#JLC2014 .promoBlock { margin-right: 10px; }